=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/cutetube-qml-theme" install
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme"

#	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/"
	cp -a "src/usr/share/themes/CuteTube/colors.config" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/colors.config"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/"
	cp -a "src/usr/share/themes/CuteTube/index.theme" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/index.theme"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardButtonNormal.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardButtonNormal.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardButtonPressed.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardButtonPressed.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardClockFace.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardClockFace.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardClockHandHour.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardClockHandHour.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardClockHandHourShadow.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardClockHandHourShadow.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardClockHandMinute.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardClockHandMinute.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardClockHandMinuteShadow.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardClockHandMinuteShadow.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardDayTile.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardDayTile.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardDayTilePressed.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardDayTilePressed.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardDialogBackground.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardDialogBackground.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardListBgNormal.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardListBgNormal.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardListBgPressed.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardListBgPressed.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardMonthTile.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardMonthTile.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardMonthTilePressed.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardMonthTilePressed.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardProgressDot.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardProgressDot.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardProgressDotHi.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardProgressDotHi.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardSlider.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardSlider.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardToggleBackground.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardToggleBackground.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardToggleSlider.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardToggleSlider.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardYearTile.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardYearTile.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/StartupWizardYearTilePressed.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/StartupWizardYearTilePressed.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/"
	cp -a "src/usr/share/themes/CuteTube/startup-wizard/wallpaper.png" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/startup-wizard/wallpaper.png"
	mkdir -p "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/css/"
	cp -a "src/usr/share/themes/CuteTube/css/colors.css" "$(CURDIR)/debian/cutetube-qml-theme//usr/share/themes/CuteTube/css/colors.css"
