## cutetube-qml-theme 0.1-2

=== debian/changelog ===
cutetube-qml-theme (0.1-2) stable; urgency=low

  Fixed Calendar color and icon border

 -- robin92 <r.lundgren92@gmail.com>  Mon, 20 Jun 2011 21:18:58 +0000
